RubyGems Navigation menu

ffi-libarchive 1.0.17

A Ruby FFI binding to libarchive.

Versions:

  1. 1.0.17 - February 10, 2021 (15.5 KB)
  2. 1.0.4 - August 13, 2020 (15 KB)
  3. 1.0.3 - June 26, 2020 (15 KB)
  4. 1.0.0 - December 28, 2019 (15 KB)
  5. 0.4.10 - June 24, 2019 (14.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • John Bellone, Jamie Winsor, Frank Fischer

    SHA 256 checksum:

    7db625d98f2aada6c20f7a6180909fe4f18e9415b84d3d5841b9e708cde3abf2

    Total downloads 5,551,075

    For this version 1,781,575

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4.0

    Links: